.slideBox1{position:relative;}
.slideBox1 .bd{ position:relative; height:400px; z-index:0;overflow:hidden; width: 560px;}
.slideBox1 .bd li{ zoom:1; vertical-align:middle;}
.slideBox1 .bd img{ width:560px; height:400px; display:block;}
.slideBox1 .prev{
    width: 40px;
    height: 80px;
    line-height: 99em;
    overflow: hidden;
    margin: -40px 0 0;
    display: block;
    background: url(images/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 8;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all .3s ease;
    left: 0;}
.slideBox1 .next{
    width: 40px;
    height: 80px;
    line-height: 99em;
    overflow: hidden;
    margin: -40px 0 0;
    display: block;
    background: url(images/ad_ctr.png) no-repeat;
    position: absolute;
    top: 50%;
    z-index: 8;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all .3s ease;
    background-position: -40px 0px;
    right: 0;}
.slideBox1 .hd {
    position: absolute;
    bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    z-index: 999;}
.slideBox1 .hd li {
    margin: 0 5px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 10px;
    display: block;}
.slideBox1 .hd ul {
    display: flex;
    flex-wrap: wrap;}
.slideBox1 .hd li.on {
    background: #ffa500;}
.xwdt-box .ban_tit {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 65px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 15px;}
.xwdt-list .xwdttxt {
    border-bottom: 1px solid #9d080c;
    line-height: 40px;
    display: flex;
    justify-content: space-between;}
.xwdt-list .xwdttxt span {
    font-size: 20px;
    color: #9d080c;
    border-bottom: 2px solid #9d080c;}
ul.tag .tt {
    width: 100%;
    float: left;
    margin-top: 17px;}
ul.tag .tt .tt_con {
    width: calc(100% - 90px);
    float: left;
    margin-top: 5px;}
ul.tag .tt .tt_con .tt_tit {
    width: 90%;
    float: left;
    font-size: 18px;
    color: #9d080c;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
ul.tag .tt .tt_con p {
    width: 100%;
    float: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
    color: #666666;
    text-indent: 2em;
    line-height: 30px;}
ul.tag .tt .tt_date {
    width: 80px;
    float: right;
    text-align: center;
    background: #ebebeb;}
ul.tag .tt .tt_date span {
    font-size: 30px;
    font-family: 'Arial Regular';
    display: block;
    margin-top: 5px;
    line-height: 33px;}

ul.tag .tt .tt_date p {
    padding: 0;
    margin: 0;}
ul.tag .news_list{
    width:100%;
    float: left;
    margin-top: 30px;}
ul.tag .news_list dd{
    width: 100%;
    float: left;
    margin: 0;
    margin-bottom: 20px;
    font-size: 14px;}
ul.tag .news_list dd:last-child{margin-bottom: 0px;}
ul.tag .news_list dd i{
    width: 0px;
    border-left: 2px solid #f7ac00;
    height: 11px;
    float: left;
    vertical-align: middle;
    margin-top: 5px;}
ul.tag .news_list dd a{
    color: #333333;
    float: left;
    margin-left: 10px;
    width: calc(100% - 70px);
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;}
ul.tag .news_list dd a:hover{
    text-decoration: underline;}
ul.tag .news_list dd span{
    float: right;
    color: #999999;}
